H1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14pt;
  color: #000066;
; font-weight: normal
}

H2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12pt;
  color: #CC6600;
}


.N1 {
  font-family: Verdana, Arial, sans-serif;
  font-size: small;
  color: black;
}
.N1 a {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10pt;
  color: #B40231;
}

.N2 {
  font-family: Arial, sans-serif;
  font-size: 12pt;
  color: #004646;
}

.N2 a {
  font-family: Arial, sans-serif;
  font-size: 12pt;
  color: #B40231;
}

.N3 {
  font-family: Arial, sans-serif;
  font-size: 16pt;
  color: #004646;
}

.N3 a {
  font-family: Arial, sans-serif;
  font-size: 16pt;
  color: #B40231;
}


.N4 {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10pt;
  color: black;
}
.N4 a {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  color: #B40231;
}


H3 {
  font-family: Arial, sans-serif;
  font-size: 14pt;
  color: blue;

P {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10pt;
  color: black;
}

TD {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10pt;
  color: black;
}

A {
  color: #000000;
  text-decoration: none;
; font-size: 11px
}

a:hover {
  font-weight: normal;
  color: #C1131E;
; font-style: normal
; font-size: 8pt; text-decoration: blink
}
